# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_05.SecurityIdentification14

Packages that use SecurityIdentification14
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_05

## Uses of SecurityIdentification14 in org.kapott.hbci.sepa.jaxb.camt_052_001_05

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_05 declared as SecurityIdentification14
Modifier and Type
Field
Description
`protected SecurityIdentification14`
EntryTransaction7.`finInstrmId`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 that return SecurityIdentification14
Modifier and Type
Method
Description
`SecurityIdentification14`
ObjectFactory.`createSecurityIdentification14()`
Create an instance of `SecurityIdentification14`
`SecurityIdentification14`
EntryTransaction7.`getFinInstrmId()`
Gets the value of the finInstrmId property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_05 with parameters of type SecurityIdentification14
Modifier and Type
Method
Description
`void`
EntryTransaction7.`setFinInstrmId(SecurityIdentification14 value)`
Sets the value of the finInstrmId property.